{
    "name": "Dummy Operator Service - CFS",
    "description": "Dummy Operator Service - CFS",
    "lifecycleStatus": "In design",
    "version": "0.1.0",
    "validFor": {
        "endDateTime": "2043-12-31T23:59:59.999Z",
        "startDateTime": "2024-01-01T00:00:00.001Z"
    },
    "isBundle": null,
    "serviceSpecCharacteristic": [
        {
            "name": "qodProv.operation",
            "configurable": false,
            "description": null,
            "extensible": null,
            "maxCardinality": 1,
            "minCardinality": 0,
            "regex": null,
            "valueType": "TEXT",
            "serviceSpecCharRelationship": [],
            "serviceSpecCharacteristicValue": [],
            "validFor": {
                "endDateTime": "2043-12-31T23:59:59.999Z",
                "startDateTime": "2024-01-01T00:00:00.001Z"
            }
        },
        {
            "name": "qodProv.provisioningId",
            "configurable": false,
            "description": null,
            "extensible": null,
            "maxCardinality": 1,
            "minCardinality": 0,
            "regex": null,
            "valueType": "TEXT",
            "serviceSpecCharRelationship": [],
            "serviceSpecCharacteristicValue": [],
            "validFor": {
                "endDateTime": "2043-12-31T23:59:59.999Z",
                "startDateTime": "2024-01-01T00:00:00.001Z"
            }
        },
        {
            "name": "qodProv.qosProfile",
            "configurable": false,
            "description": null,
            "extensible": null,
            "maxCardinality": 1,
            "minCardinality": 0,
            "regex": null,
            "valueType": "TEXT",
            "serviceSpecCharRelationship": [],
            "serviceSpecCharacteristicValue": [],
            "validFor": {
                "endDateTime": "2043-12-31T23:59:59.999Z",
                "startDateTime": "2024-01-01T00:00:00.001Z"
            }
        },
        {
            "name": "qodProv.device.phoneNumber",
            "configurable": false,
            "description": null,
            "extensible": null,
            "maxCardinality": 1,
            "minCardinality": 0,
            "regex": null,
            "valueType": "TEXT",
            "serviceSpecCharRelationship": [],
            "serviceSpecCharacteristicValue": [],
            "validFor": {
                "endDateTime": "2043-12-31T23:59:59.999Z",
                "startDateTime": "2024-01-01T00:00:00.001Z"
            }
        },
        {
            "name": "qodProv.device.networkAccessIdentifier",
            "configurable": false,
            "description": null,
            "extensible": null,
            "maxCardinality": 1,
            "minCardinality": 0,
            "regex": null,
            "valueType": "TEXT",
            "serviceSpecCharRelationship": [],
            "serviceSpecCharacteristicValue": [],
            "validFor": {
                "endDateTime": "2043-12-31T23:59:59.999Z",
                "startDateTime": "2024-01-01T00:00:00.001Z"
            }
        },
        {
            "name": "qodProv.device.ipv4Address.publicAddress",
            "configurable": false,
            "description": null,
            "extensible": null,
            "maxCardinality": 1,
            "minCardinality": 0,
            "regex": null,
            "valueType": null,
            "serviceSpecCharRelationship": [],
            "serviceSpecCharacteristicValue": [],
            "validFor": {
                "endDateTime": "2043-12-31T23:59:59.999Z",
                "startDateTime": "2024-01-01T00:00:00.001Z"
            }
        },
        {
            "name": "qodProv.device.ipv4Address.privateAddress",
            "configurable": false,
            "description": null,
            "extensible": null,
            "maxCardinality": 1,
            "minCardinality": 0,
            "regex": null,
            "valueType": "TEXT",
            "serviceSpecCharRelationship": [],
            "serviceSpecCharacteristicValue": [],
            "validFor": {
                "endDateTime": "2043-12-31T23:59:59.999Z",
                "startDateTime": "2024-01-01T00:00:00.001Z"
            }
        },
        {
            "name": "qodProv.device.ipv4Address.publicPort",
            "configurable": false,
            "description": null,
            "extensible": null,
            "maxCardinality": 1,
            "minCardinality": 0,
            "regex": null,
            "valueType": "INTEGER",
            "serviceSpecCharRelationship": [],
            "serviceSpecCharacteristicValue": [],
            "validFor": {
                "endDateTime": "2043-12-31T23:59:59.999Z",
                "startDateTime": "2024-01-01T00:00:00.001Z"
            }
        },
        {
            "name": "qodProv.device.ipv6Address",
            "configurable": false,
            "description": null,
            "extensible": null,
            "maxCardinality": 1,
            "minCardinality": 0,
            "regex": null,
            "valueType": "TEXT",
            "serviceSpecCharRelationship": [],
            "serviceSpecCharacteristicValue": [],
            "validFor": {
                "endDateTime": "2043-12-31T23:59:59.999Z",
                "startDateTime": "2024-01-01T00:00:00.001Z"
            }
        },
        {
            "name": "qodProv.sink",
            "configurable": false,
            "description": null,
            "extensible": null,
            "maxCardinality": 1,
            "minCardinality": 0,
            "regex": null,
            "valueType": "TEXT",
            "serviceSpecCharRelationship": [],
            "serviceSpecCharacteristicValue": [],
            "validFor": {
                "endDateTime": "2043-12-31T23:59:59.999Z",
                "startDateTime": "2024-01-01T00:00:00.001Z"
            }
        },
        {
            "name": "qodProv.sinkCredential.credentialType",
            "configurable": false,
            "description": null,
            "extensible": null,
            "maxCardinality": 1,
            "minCardinality": 0,
            "regex": null,
            "valueType": "TEXT",
            "serviceSpecCharRelationship": [],
            "serviceSpecCharacteristicValue": [],
            "validFor": {
                "endDateTime": "2043-12-31T23:59:59.999Z",
                "startDateTime": "2024-01-01T00:00:00.001Z"
            }
        },
        {
            "name": "camaraResults",
            "configurable": false,
            "description": null,
            "extensible": null,
            "maxCardinality": 1,
            "minCardinality": 0,
            "regex": null,
            "valueType": "TEXT",
            "serviceSpecCharRelationship": [],
            "serviceSpecCharacteristicValue": [],
            "validFor": {
                "endDateTime": "2043-12-31T23:59:59.999Z",
                "startDateTime": "2024-01-01T00:00:00.001Z"
            }
        }
    ]
}